Subject: Re: Hi Steve!!! This is 1/72 Hasegawa F-104 Starfighter Bavaria. Hope you like it. Regards.
From: "Steve Bamford ARC" <[email-masked]>
To: "Juan Jose Dominguez Calvo" <[email-masked]>
Date: Sun, 22 Feb 2004 12:24:13 -0800

Hi Juanjo,
Thanks for sending in your F-104 article.  I'm catch up on a backlog of e-mails....sorry for the slow response.  I'll e-mail you when your article goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Juan Jose Dominguez Calvo 
  To: [email-masked] 
  Sent: Wednesday, January 21, 2004 11:18 PM
  Subject: Hi Steve!!! This is 1/72 Hasegawa F-104 Starfighter Bavaria. Hope you like it. Regards.

    
  Gallery Template #11

  "1/72 Hasegawa Starfighter Bavaria" 

  by "Juanjo Dominguez"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  The Kit.

  This is the well known 1/72 F-104 Hasegawa kit. No things to say about the model other than it's probably the best 104 at the Gentleman's Scale. This particular version comes with one of the typical striking german camos. The only complaint is related to packing. As almost all of the Hasegawa kits, this is bagged in only one bag. So you may find out scratches on clear parts (as i did...). Decal sheet is big. With many stencils and perfectly in register. The only complaint is on the Germany flag, a little traslucent.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  Building.

  This models starts once again, in the cockpit area. This detailed cockpit is somehow unusual in Hassegawa 1/72 scale kits. Very well represented with raised details for all parts of the cockpit includig the seat. In this case the cockpit is OOB except for the seat-belts built up with Tamiya tape and reheat P.E. detail parts. The overall fit is pretty well except for the air intakes and undersides fusselage joint that need a lot of filling-sanding-rescribing to look good.

  Painting.

  The painting process is the same for all the colors: Base coat, preshading of panel lines with base color+some black, sprayed inside panels with a lighter version of the base color trying to perfilate the preshaded lines and finally a blend coat of base color thinned with Mr Color for traslucent appearance. Tail and wingtip fuel tanks were painted white. I added a litte amount of black to the white paint to avoid paint yellowing. I used Tamiya tape for the hard edges camo and Gunze colors indicated by Hasegawa . I finished with Gunze clear in preparation for decaling process.

          
        Steve Bamford will insert full sized version of photo 02.jpg here 

  Decaling.

  This is a main step in this model as the big decals are the attractive in this model, so a good work in this area will definitively improve your model. Hasegawa has included two possibilities for the tail decoration: One of them with all the elements in only one decal and the other with individual elements. I used the second one option. All the numbers, letters, etc were cut off one by one to eliminate the clear decal film as much as i could.

  This decals reacts heavily with Micro solutions, so be warned to do not touch the decals since they warp badly, but later they comes to flat again and only little amounts of Micro Sol/set and slightly touches were needed to achieve the correct look. I used a sharp needle to cut on the panel lines and some more Micro Sol on that panel lines to "blend" them with the model. Another clear coat layer was used to seal the decals and avoid silvering. 

  Weathering.

  In this model I only used my favorite method for washing the panel lines. Humbrol Extradark seagray + black + thinner and a sharp brush. This is the only weathering i used mostly because I think is enought, for this relatively clean plane, with the panel shading previously described.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

        Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

       Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

  Final Touches.

  For the burner can, i used Gunmetal + Flat Aluminum from Humbrol Metalcote, polished with an old tooth brush. Then a black chalk wash and once the wash was dry, i removed the excess with a dry cotton swab.

  The navigation lights were reproduced with my favorite method: Painting inside the blind holes with silver, then with Gunze red or blue clear and finishing by filling in the holes with clear epoxy. The only exception was the big red ligt just in from of the vertical fin, this is a resin light from CMK.

  The pitot tube was done with hypo tubbing and a filament from a tooth brush deeped in metalcote, for the thinner section. This will avoid breaking this fragile part since this filament is flexible.

  Aknowledgements.

  First of all, I wish to dedicate this model to all my friends on the Aeronet forum (especially to Josu Arevalo for give me the link to the Aeronet forum ;) ) since this forum has supposed to me the possibility not only to meeting the great people in that forum but in fact, the opportunity to shaking hands with other builders in my own country. I can highly recomend this multinational forum in spanish because its high building standards and friendly people there.

  I also want to thanks the guys who gave me information about the subjet, here in the ARC forum. And of course, to all the people in the ARC family.

  Juanjo

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 09.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg 

       Steve Bamford will insert a click-able smaller version of photo 10.jpg here.  Clicking on that photo will bring up the full sized version of photo 10.jpg 
         
       Steve Bamford will insert a click-able smaller version of photo 11.jpg here.  Clicking on that photo will bring up the full sized version of photo 11.jpg 

  Photos and text © 2003 by "Juanjo Dominguez"